Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: SparkyLinux 4.4  (gelezen 372 keer)

Offline seghele

  • Lid
  • Steunpunt: Nee
SparkyLinux 4.4
« Gepost op: 2016/08/28, 12:23:17 »
Iemand ervaring met SparkyLinux?
 :D
Weet iemand of het mogelijk is om "Softwarebehher" (zoals in Mint / Ubuntu) te installeren in Sparky?
 ???
Ik weet dat Synaptic ook de mogelijkheden heeft om software te installeren, maar is voor mij niet gebruiksvriendelijk.
 :rolleyes:



Offline Theo1971

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #1 Gepost op: 2016/08/29, 12:04:27 »
Sparkylinux is Debianbased, dus heeft ook gnome-software (een soort softwarecentrum) in de repo's staan. Nu weet ik dat een aantal maanden geleden dat er wat problemen waren, (CPU gebruik vloog omhoog, er werd geen applicatiedata geladen, etc etc) Inmiddels is het geloof ik bij Ubuntu opgelost, maar bij Sparky durf ik het niet te zeggen.
Ryzen 7 1700 16gb, RX 580 8gb, AOC 24" FreeSync scherm,  Corsair Strafe Red (mechanisch toetsenbord), 256GB SSD, 4 TB HDD. OS: Linux Mint

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #2 Gepost op: 2016/08/29, 12:16:13 »
Als gebruiksvriendelijk wilt hebben, blijf dan bij hoofd linux versies.
Hier worden problemen goed besproken, hoe je dit kunt fixen, en updates komen ook op tijd.
Dus ubuntu, xubuntu, kubuntu, lubuntu, er is keus genoeg.
En visueel kun je wijzigen wat je wilt.

Offline Theo1971

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #3 Gepost op: 2016/08/29, 12:29:46 »
@jan11000 daar heb je een punt. Qua gebruikersvriendelijkheid is het zeker niet verkeerd om bij een distributie te blijven die daarin uitblinkt.
Wat betreft Sparky vind ik het persoonlijk gezegd een beetje rommelig. Ik heb een paar dagen geleden de LxQT versie getest en deze werkte wel redelijk, maar..
LxQT zoals de naam aangeeft werkt met QT libraries ipv van GTK en zou lichtgewicht moeten zijn. Wat blijkt? er zitten toch nog een flink aantal GTK programma's in verwerkt.
In mijn ogen sla je dan de plank finaal mis, het mengen van GTK en QT kan, maar zorgt wel voor een grotere systeembelasting en daarmee kun je de term lichtgewicht denk ik niet gebruiken.
Voor zover ik heb kunnen lezen kiest Lubuntu voor andere programma's  (is nog in ontwikkeling en zijn QT programma's).
Ryzen 7 1700 16gb, RX 580 8gb, AOC 24" FreeSync scherm,  Corsair Strafe Red (mechanisch toetsenbord), 256GB SSD, 4 TB HDD. OS: Linux Mint

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #4 Gepost op: 2016/08/30, 12:09:54 »
Bedankt voor de reacties.
 ;)
Spijtig dat niemand een antwoord geeft op mijn eerste vraag!
 :rolleyes:

Offline Theo1971

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #5 Gepost op: 2016/08/30, 23:18:55 »
Spijtig dat niemand een antwoord geeft op mijn eerste vraag!
 :rolleyes:

Jawel, er staat in mijn reactie dat 'gnome-software' beschikbaar (dit is een softwarecentrum) zou moeten zijn (tik maar in het zoekveld bij synaptic).
Alleen durf ik niet te garanderen dat dit 100% is omdat deze 'buggy' was de afgelopen maanden.
Bij Ubuntu is het geloof ik wel opgelost, maar aangezien er nogal wat Debian achtigen zijn zou het een flinke klus zijn voor een gebruiker om ze allemaal te gaan testen ;)

Ryzen 7 1700 16gb, RX 580 8gb, AOC 24" FreeSync scherm,  Corsair Strafe Red (mechanisch toetsenbord), 256GB SSD, 4 TB HDD. OS: Linux Mint

Offline seghele

  • Lid
  • Steunpunt: Nee
Re: SparkyLinux 4.4
« Reactie #6 Gepost op: 2016/08/31, 15:00:41 »
Theo1971:
Citaat
...'gnome-software' beschikbaar (dit is een softwarecentrum)...
Dank voor de duidelijke info.
 ;)